<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="ssk-3001-000201">Dévolution de fortune</xsl:variable>
	
	<!-- headerType -->
	<xsl:variable name="ssk-3001-000201.senderId">ID expéditeur</xsl:variable>
	<xsl:variable name="ssk-3001-000201.originalSenderId">ID expéditeur d'origine</xsl:variable>
	<xsl:variable name="ssk-3001-000201.declarationLocalReference">ID collaborateur</xsl:variable>
	<xsl:variable name="ssk-3001-000201.recipientId">ID destinataire</xsl:variable>
	<xsl:variable name="ssk-3001-000201.messageId">ID message</xsl:variable>
	<xsl:variable name="ssk-3001-000201.referenceMessageId">ID message de référence</xsl:variable>
	<xsl:variable name="ssk-3001-000201.ourBusinessReferenceID">Notre ID référence métier</xsl:variable>
	<xsl:variable name="ssk-3001-000201.yourBusinessReferenceId">Votre ID référence métier</xsl:variable>
	<xsl:variable name="ssk-3001-000201.messageType">Type de message</xsl:variable>
	<xsl:variable name="ssk-3001-000201.subMessageType">Type de sous-message</xsl:variable>
	<xsl:variable name="ssk-3001-000201.sendingApplication">Application émettrice</xsl:variable>
	<xsl:variable name="ssk-3001-000201.partialDelivery">Livraison partielle</xsl:variable>
	<xsl:variable name="ssk-3001-000201.uniqueIDBusinessCase">ID cas d'affaire</xsl:variable>
	<xsl:variable name="ssk-3001-000201.totalNumberOfPackages">Nombre total des paquets</xsl:variable>
	<xsl:variable name="ssk-3001-000201.numberOfActualPackage">Nombre réel des paquets</xsl:variable>
	<xsl:variable name="ssk-3001-000201.subject">Sujet</xsl:variable>
	<xsl:variable name="ssk-3001-000201.object">Contribuable</xsl:variable>
	<xsl:variable name="ssk-3001-000201.comment">Commentaire</xsl:variable>
	<xsl:variable name="ssk-3001-000201.messageDate">Date du message</xsl:variable>
	<xsl:variable name="ssk-3001-000201.initialMessageDate">Date du message initial</xsl:variable>
	<xsl:variable name="ssk-3001-000201.eventDate">Date de l'événement</xsl:variable>
	<xsl:variable name="ssk-3001-000201.modificationDate">Date de modification</xsl:variable>
	<xsl:variable name="ssk-3001-000201.action">Action</xsl:variable>
	<xsl:variable name="ssk-3001-000201.action.1">Message nouveau</xsl:variable>
	<xsl:variable name="ssk-3001-000201.action.3">Révocation</xsl:variable>
	<xsl:variable name="ssk-3001-000201.action.4">Correction</xsl:variable>
	<xsl:variable name="ssk-3001-000201.action.5">Demande</xsl:variable>
	<xsl:variable name="ssk-3001-000201.action.6">Réponse</xsl:variable>
	<xsl:variable name="ssk-3001-000201.action.7">Echange de clé</xsl:variable>
	<xsl:variable name="ssk-3001-000201.action.8">Quittance négative</xsl:variable>
	<xsl:variable name="ssk-3001-000201.action.9">Quittance positive</xsl:variable>
	<xsl:variable name="ssk-3001-000201.action.10">Transmission</xsl:variable>
	<xsl:variable name="ssk-3001-000201.action.11">Message de réponse technique</xsl:variable>
	<xsl:variable name="ssk-3001-000201.attachment">Pièces jointes</xsl:variable>
	<xsl:variable name="ssk-3001-000201.testDeliveryFlag">Fanion de livraison test</xsl:variable>
	<xsl:variable name="ssk-3001-000201.testData">Données teste</xsl:variable>
	<xsl:variable name="ssk-3001-000201.extension">Extension</xsl:variable>
	<xsl:variable name="ssk-3001-000201.messagePriority">Priorité du message</xsl:variable>
	<xsl:variable name="ssk-3001-000201.eventPeriod">Période fiscale</xsl:variable>
	<xsl:variable name="ssk-3001-000201.positiveReport">Rapport positif</xsl:variable>
	<xsl:variable name="ssk-3001-000201.negativeReport">Rapport négatif</xsl:variable>
	<xsl:variable name="ssk-3001-000201.errorCode">Code erreur</xsl:variable>
	
	<!-- attachmentType -->
	<xsl:variable name="ssk-3001-000201.title">Titre</xsl:variable>
	<xsl:variable name="ssk-3001-000201.file">Fichier</xsl:variable>
	<xsl:variable name="ssk-3001-000201.pathFileName">Nom de fichier</xsl:variable>
	<xsl:variable name="ssk-3001-000201.internalSortOrder">Triage interne</xsl:variable>
	<xsl:variable name="ssk-3001-000201.leadingDocument">Document principal</xsl:variable>
	<xsl:variable name="ssk-3001-000201.sortOrder">Ordre de triage</xsl:variable>
	<xsl:variable name="ssk-3001-000201.documentFormat">Format document</xsl:variable>
	<xsl:variable name="ssk-3001-000201.documentType">Type document</xsl:variable>
	<xsl:variable name="ssk-3001-000201.documentDate">Date document</xsl:variable>

	<!-- content -->
	<xsl:variable name="ssk-3001-000201.taxpayer">Contribuable</xsl:variable>
	<xsl:variable name="ssk-3001-000201.testatorSellerDonor">Défunt, disposant, donateur</xsl:variable>
	<xsl:variable name="ssk-3001-000201.typeOfTestatorSellerDonor">Type défunt, disposant, donateur</xsl:variable>
	<xsl:variable name="ssk-3001-000201.typeOfTestatorSellerDonor.0">Défunt</xsl:variable>
	<xsl:variable name="ssk-3001-000201.typeOfTestatorSellerDonor.1">Disposant</xsl:variable>
	<xsl:variable name="ssk-3001-000201.typeOfTestatorSellerDonor.2">Donateur</xsl:variable>
	<xsl:variable name="ssk-3001-000201.asset">Total des actifs</xsl:variable>
	<xsl:variable name="ssk-3001-000201.debt">Total des passifs</xsl:variable>
	<xsl:variable name="ssk-3001-000201.netto">Total du montant net</xsl:variable>	
</xsl:stylesheet>