<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="ssk-3002-000103">Rentenleistungen Säule 3b</xsl:variable>
	
	<!-- headerType -->
	<xsl:variable name="ssk-3002-000103.senderId">Absender-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000103.originalSenderId">Originalabsender-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000103.declarationLocalReference">Mitarbeiter-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000103.recipientId">Empfänger-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000103.messageId">Nachrichten-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000103.referenceMessageId">ID Referenznachrichten-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000103.ourBusinessReferenceID">Unsere Geschäftsreferenz-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000103.yourBusinessReferenceId">Ihre Geschäftsreferenz-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000103.messageType">Nachrichtentyp</xsl:variable>
	<xsl:variable name="ssk-3002-000103.subMessageType">Subnachrichten-Typ</xsl:variable>
	<xsl:variable name="ssk-3002-000103.sendingApplication">Sendeanwendung</xsl:variable>
	<xsl:variable name="ssk-3002-000103.partialDelivery">Teillieferung</xsl:variable>
	<xsl:variable name="ssk-3002-000103.uniqueIDBusinessCase">Eindeutige ID Business Case</xsl:variable>
	<xsl:variable name="ssk-3002-000103.totalNumberOfPackages">Gesamte Anzahl Pakete</xsl:variable>
	<xsl:variable name="ssk-3002-000103.numberOfActualPackage">Anzahl vorhandene Pakete</xsl:variable>
	<xsl:variable name="ssk-3002-000103.subject">Subjekt</xsl:variable>
	<xsl:variable name="ssk-3002-000103.object">Anspruchsberechtigte Person</xsl:variable>
	<xsl:variable name="ssk-3002-000103.comment">Kommentar</xsl:variable>
	<xsl:variable name="ssk-3002-000103.messageDate">Nachrichtendatum</xsl:variable>
	<xsl:variable name="ssk-3002-000103.initialMessageDate">Datum erste Nachricht</xsl:variable>
	<xsl:variable name="ssk-3002-000103.eventDate">Ereignisdatum</xsl:variable>
	<xsl:variable name="ssk-3002-000103.modificationDate">Änderungsdatum</xsl:variable>
	<xsl:variable name="ssk-3002-000103.action">Aktion</xsl:variable>
	<xsl:variable name="ssk-3002-000103.action.1">Neue Nachricht</xsl:variable>
	<xsl:variable name="ssk-3002-000103.action.3">Widerruf</xsl:variable>
	<xsl:variable name="ssk-3002-000103.action.4">Korrektur</xsl:variable>
	<xsl:variable name="ssk-3002-000103.action.5">Anfrage</xsl:variable>
	<xsl:variable name="ssk-3002-000103.action.6">Antwort</xsl:variable>
	<xsl:variable name="ssk-3002-000103.action.7">Schlüsselaustausch</xsl:variable>
	<xsl:variable name="ssk-3002-000103.action.8">Negative Quittung</xsl:variable>
	<xsl:variable name="ssk-3002-000103.action.9">Positive Quittung</xsl:variable>
	<xsl:variable name="ssk-3002-000103.action.10">Weiterleitung</xsl:variable>
	<xsl:variable name="ssk-3002-000103.action.11">Fachliche Rückmeldung</xsl:variable>
	<xsl:variable name="ssk-3002-000103.attachment">Anlagen</xsl:variable>
	<xsl:variable name="ssk-3002-000103.testDeliveryFlag">Markierung Testlieferung</xsl:variable>
	<xsl:variable name="ssk-3002-000103.testData">Testdaten</xsl:variable>
	<xsl:variable name="ssk-3002-000103.extension">Erweiterung</xsl:variable>
	<xsl:variable name="ssk-3002-000103.messagePriority">Meldungspriorität</xsl:variable>
	<xsl:variable name="ssk-3002-000103.eventPeriod">Ereignisperiode</xsl:variable>
	<xsl:variable name="ssk-3002-000103.positiveReport">Positiver Bericht</xsl:variable>
	<xsl:variable name="ssk-3002-000103.negativeReport">Negativer Bericht</xsl:variable>
	<xsl:variable name="ssk-3002-000103.errorCode">Fehlercode</xsl:variable>
	
	<!-- content -->
	<xsl:variable name="ssk-3002-000103.insurer">Versicherer</xsl:variable>
	<xsl:variable name="ssk-3002-000103.insuree">Versicherungsnehmer</xsl:variable>
	<xsl:variable name="ssk-3002-000103.insuredPerson">Versicherte Person</xsl:variable>
	<xsl:variable name="ssk-3002-000103.entitledParty">Anspruchsberechtigte Person</xsl:variable>
	<xsl:variable name="ssk-3002-000103.policyNumber">Policen-Nummer</xsl:variable>
	<xsl:variable name="ssk-3002-000103.typeOfInsurance">Versicherungsart</xsl:variable>
	<xsl:variable name="ssk-3002-000103.redeemable">Rückkaufsfähigkeit</xsl:variable>
	<xsl:variable name="ssk-3002-000103.redeemable.0">Nein</xsl:variable>
	<xsl:variable name="ssk-3002-000103.redeemable.1">Ja</xsl:variable>
	<xsl:variable name="ssk-3002-000103.typeOfPension">Rentenart</xsl:variable>
	<xsl:variable name="ssk-3002-000103.startOfInsuranceCover">Versicherungsbeginn</xsl:variable>
	<xsl:variable name="ssk-3002-000103.dateOfFirstPensionPayment">Datum erste Rentenzahlung</xsl:variable>
	<xsl:variable name="ssk-3002-000103.dateOfLastPensionIncrease">Datum letzte Rentenerhöhung</xsl:variable>
	<xsl:variable name="ssk-3002-000103.periodicity">Periodizität</xsl:variable>
	<xsl:variable name="ssk-3002-000103.periodicity.1">Monatlich</xsl:variable>
	<xsl:variable name="ssk-3002-000103.periodicity.3">Quartalsweise</xsl:variable>
	<xsl:variable name="ssk-3002-000103.periodicity.6">Halbjährlich</xsl:variable>
	<xsl:variable name="ssk-3002-000103.periodicity.12">Jährlich</xsl:variable>
	<xsl:variable name="ssk-3002-000103.periodicity.-1">Unregelmässig</xsl:variable>
	<xsl:variable name="ssk-3002-000103.periodicity.-2">Unbekannt</xsl:variable>
	<xsl:variable name="ssk-3002-000103.pensionPaymentValue">Betrag Rentenzahlung</xsl:variable>
	<xsl:variable name="ssk-3002-000103.annualPensionValue">Betrag Jahresrente</xsl:variable>
	<xsl:variable name="ssk-3002-000103.profitDistributionValue">Betrag Überschussbeteiligung</xsl:variable>
	<xsl:variable name="ssk-3002-000103.capitalBenefitRedemptionValue">Betrag KL Rückkauf</xsl:variable>
	<xsl:variable name="ssk-3002-000103.capitalBenefitDeathValue">Betrag KL Todesfall</xsl:variable>
	<xsl:variable name="ssk-3002-000103.dateOfPayout">Datum Auszahlung</xsl:variable>
	<xsl:variable name="ssk-3002-000103.notes">Bemerkungen</xsl:variable>
	
</xsl:stylesheet>