<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="ssk-3204-000001">Prestazioni sotto forma di rendita, pilastro 2 e 3a</xsl:variable>
	
	<!-- headerType -->
	<xsl:variable name="ssk-3204-000001.senderId">ID mittente</xsl:variable>
	<xsl:variable name="ssk-3204-000001.originalSenderId">ID mittente originale </xsl:variable>
	<xsl:variable name="ssk-3204-000001.declarationLocalReference">ID collaboratore</xsl:variable>
	<xsl:variable name="ssk-3204-000001.recipientId">ID ricevente</xsl:variable>
	<xsl:variable name="ssk-3204-000001.messageId">ID messaggio</xsl:variable>
	<xsl:variable name="ssk-3204-000001.referenceMessageId">ID messaggio di riferimento</xsl:variable>
	<xsl:variable name="ssk-3204-000001.ourBusinessReferenceID">Nostro ID riferimento</xsl:variable>
	<xsl:variable name="ssk-3204-000001.yourBusinessReferenceId">Vostro ID riferimento</xsl:variable>
	<xsl:variable name="ssk-3204-000001.messageType">Tipo di messaggio</xsl:variable>
	<xsl:variable name="ssk-3204-000001.subMessageType">Tipo di submessage</xsl:variable>
	<xsl:variable name="ssk-3204-000001.sendingApplication">Applicazione invio</xsl:variable>
	<xsl:variable name="ssk-3204-000001.partialDelivery">Invio parziale</xsl:variable>
	<xsl:variable name="ssk-3204-000001.uniqueIDBusinessCase">ID caso d'affare</xsl:variable>
	<xsl:variable name="ssk-3204-000001.totalNumberOfPackages">Numero complessivo dei pacchi</xsl:variable>
	<xsl:variable name="ssk-3204-000001.numberOfActualPackage">Numero dei pacchi disponibili</xsl:variable>
	<xsl:variable name="ssk-3204-000001.subject">Soggetto</xsl:variable>
	<xsl:variable name="ssk-3204-000001.object">Avente diritto</xsl:variable>
	<xsl:variable name="ssk-3204-000001.comment">Commento</xsl:variable>
	<xsl:variable name="ssk-3204-000001.messageDate">Data messaggio</xsl:variable>
	<xsl:variable name="ssk-3204-000001.initialMessageDate">Data messaggio iniziale</xsl:variable>
	<xsl:variable name="ssk-3204-000001.eventDate">Data evento</xsl:variable>
	<xsl:variable name="ssk-3204-000001.modificationDate">Data di modifica</xsl:variable>
	<xsl:variable name="ssk-3204-000001.action">Azione</xsl:variable>
	<xsl:variable name="ssk-3204-000001.action.1">Nuovo messaggio</xsl:variable>
	<xsl:variable name="ssk-3204-000001.action.3">Revoca</xsl:variable>
	<xsl:variable name="ssk-3204-000001.action.4">Correzione</xsl:variable>
	<xsl:variable name="ssk-3204-000001.action.5">Domanda</xsl:variable>
	<xsl:variable name="ssk-3204-000001.action.6">Risposta</xsl:variable>
	<xsl:variable name="ssk-3204-000001.action.7">Cambio di chiave</xsl:variable>
	<xsl:variable name="ssk-3204-000001.action.8">Quietanza negativa</xsl:variable>
	<xsl:variable name="ssk-3204-000001.action.9">Quietanza positiva</xsl:variable>
	<xsl:variable name="ssk-3204-000001.action.10">Inoltro</xsl:variable>
	<xsl:variable name="ssk-3204-000001.action.11">Feedback tecnico</xsl:variable>
	<xsl:variable name="ssk-3204-000001.attachment">Allegati</xsl:variable>
	<xsl:variable name="ssk-3204-000001.testDeliveryFlag">Dati di TEST</xsl:variable>
	<xsl:variable name="ssk-3204-000001.testData">TestData</xsl:variable>
	<xsl:variable name="ssk-3204-000001.extension">Estensione</xsl:variable>
	<xsl:variable name="ssk-3204-000001.messagePriority">Priorità di messaggio</xsl:variable>
	<xsl:variable name="ssk-3204-000001.eventPeriod">Periodo evento</xsl:variable>
	<xsl:variable name="ssk-3204-000001.positiveReport">Rapporto positivo</xsl:variable>
	<xsl:variable name="ssk-3204-000001.negativeReport">Rapporto negativo</xsl:variable>
	<xsl:variable name="ssk-3204-000001.errorCode">Codice errore</xsl:variable>
	
	<!-- content -->
	<xsl:variable name="ssk-3204-000001.insurer">Assicuratore</xsl:variable>
	<xsl:variable name="ssk-3204-000001.collectiveInsuredParty">Contraente assicurazione collettiva</xsl:variable>
	<xsl:variable name="ssk-3204-000001.insuredPerson">Persona assicurata</xsl:variable>
	<xsl:variable name="ssk-3204-000001.entitledParty">Avente diritto</xsl:variable>
	<xsl:variable name="ssk-3204-000001.policyNumber">Polizza No.</xsl:variable>
	<xsl:variable name="ssk-3204-000001.pensionForm">Forma previdenziale</xsl:variable>
	<xsl:variable name="ssk-3204-000001.pensionForm.1">2° pilastro</xsl:variable>
	<xsl:variable name="ssk-3204-000001.pensionForm.2">Conto/polizza di libero passaggio</xsl:variable>
	<xsl:variable name="ssk-3204-000001.pensionForm.3">Pilastro 3a</xsl:variable>
	<xsl:variable name="ssk-3204-000001.pensionForm.4">UVG SUVA</xsl:variable>
	<xsl:variable name="ssk-3204-000001.dateOfInsuredEvent">Data evento assicurato</xsl:variable>
	<xsl:variable name="ssk-3204-000001.dateOfFirstPensionPayment">Data primo pagamento rendita</xsl:variable>
	<xsl:variable name="ssk-3204-000001.dateOfLastPensionIncrease">Aumento della rendita il</xsl:variable>
	<xsl:variable name="ssk-3204-000001.annualPensionValue">Importo rendita annuale (in franchi svizzeri)</xsl:variable>
	<xsl:variable name="ssk-3204-000001.retirementPensionValue">Importo rendita di vecchiaia (in franchi svizzeri)</xsl:variable>
	<xsl:variable name="ssk-3204-000001.widowPensionValue">Importo pensione vedovile (in franchi svizzeri)</xsl:variable>
	<xsl:variable name="ssk-3204-000001.disabilityPensionValue">Importo rendita AI (in franchi svizzeri)</xsl:variable>
	<xsl:variable name="ssk-3204-000001.orphanPensionValue">Importo rendita per orfani (in franchi svizzeri)</xsl:variable>
	<xsl:variable name="ssk-3204-000001.childPensionValue">Importo rendita per figli (in franchi svizzeri)</xsl:variable>
	<xsl:variable name="ssk-3204-000001.supplementaryBenefitsValue">Importo prestazioni complementari (in franchi svizzeri)</xsl:variable>
	<xsl:variable name="ssk-3204-000001.supplementaryBenefits">Prestazioni complementari</xsl:variable>
	<xsl:variable name="ssk-3204-000001.additionalInformation">Osservazioni</xsl:variable>
	
</xsl:stylesheet>